This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1278775 - genhomedircon man page does not include information about updated config file
genhomedircon man page does not include information about updated config file
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: policycoreutils (Show other bugs)
6.6
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Petr Lautrbach
Dalibor Pospíšil
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-06 06:44 EST by Dalibor Pospíšil
Modified: 2015-12-08 08:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1278774
Environment:
Last Closed: 2015-12-08 08:52:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dalibor Pospíšil 2015-11-06 06:44:26 EST
+++ This bug was initially created as a clone of Bug #1278774 +++

Description of problem:
There is no notice about actual config file which gets updated by genhomedircon.

Version-Release number of selected component (if applicable):
policycoreutils-2.2.5-20.el7
policycoreutils-2.0.83-24.el6

How reproducible:
100%

Steps to Reproduce:
1. man genhomedircon | grep -F file_contexts.homedirs

Actual results:
nothing found

Expected results:
there should be something like 'File /etc/selinux/<POLICY>/contexts/files/file_contexts.homedirs will be updated.'

Note You need to log in before you can comment on or make changes to this bug.